local fn = _gn(0x6E9C742F340CE5A2)
--- GET_PLAYER_PARACHUTE_PACK_TINT_INDEX
function Global.GetPlayerParachutePackTintIndex(player, tintIndex)
	return _in2(fn, player, _ii(tintIndex) --[[ may be optional ]])
end
